mutation UpdateTaskTemplate($input: TaskTemplateUpdateInput!) {
	updateTaskTemplate(input: $input) {
		id
		description
		checklistDescription
		frequency
		isConditional
		order
		estimatedMinutes
		areaTemplateId
	}
}
